﻿.pics-layout-min-body {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}

.picc-header-link {
    position: relative;
    top: 10px;
    left: 6px;
    color: white;
    font-weight: bold;
}

.picc-contact-us-link {
    margin-right: 9px;
}

.picc-contact-us-text {
    position: relative;
    top: 10px;
    color: white;
}

.picc-route-container {
    height: 700px;
}

.picc-route-container-small {
    height: 550px;
}

.picc-content-section {
    margin-top: 10px;
}

.picc-left-footer-img {
    margin-top: 5px;
    width: 65px
}

.picc-footer-docs {
    padding: 0 0 0 0;
    margin: 11px 0 0 0;
}

.picc-footer-doc-link {
    text-decoration: underline;
}

.picc-header-help-link {
    margin-left: 15px;
}

.picc-header-help-text {
    margin: 0;
    margin-left: 18px;
    font-size: 10pt;
    position: relative;
    top: -1.2px;
}

.pics-header-cloud-icon {
    width: 28px;
    height: 15px;
    position: absolute;
    left: 20px;
    top: 10px;
    background-image: url("../images/IXS_Cloud.svg");
    background-repeat: no-repeat
}

.pics-header-title-container {
    position: absolute;
    left: 55px;
}

.pics-header-title {
    position: relative;
    top: 10px;
    left: 5px;
    color: #bdc3c7;
}

.pics-logon-container {
    position: absolute;
    right: 10px;
}

.pics-logon-partial {
    position: relative;
    top: 8px;
    color: #ecf0f1;
    letter-spacing: 0;
    font-size: 11px;
}

.signup-link-container {
    float: right;
}

.signup-link-text {
    float: left;
    font-size: 14pt;
    color: rgb(72,106,154);
    position: relative;
    top: 5px;
}

.signup-link-spacer {
    margin-left: 5px;
    position: relative;
    top: 9px;
}

.logon-contact-form {
    width: 500px;
}
